.header {
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 15px;
    border-bottom: 3px solid #F1B128;
}

.header .header-logo,
.header .header-menu {
    display: inline-block;
    vertical-align: middle;
}

.header .header-logo {
    width: 136px;

}
.header .header-logo img{
    width: 100%;
}
.header .header-menu{
    margin-left: 25%;
}

.header .menu .menu-list {
    padding: 0;
    margin: 0 -34px;
}

.header .menu .menu-items {
    display: inline-block;
padding: 0 34px;
    vertical-align: middle;

}

.header .menu .menu-items  a {
    color: black;
    text-decoration: none;
}

.header .menu .menu-item.active a {
    color: #F1B128;
}


